PHP Manual
Prev |  | Next

# zend_std_unset_static_property

zend_std_unset_static_property -- ...

## Description

#include <zend_object_handlers.h>

zend_bool zend_std_unset_static_property ( zend_class_entry* ce, zend_uchar type, void* property_name, int property_name_len, magic TSRMLS_DC )

...

## Parameters

ce

  ...

type

  ...

property_name

  ...

property_name_len

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_std_get_static_property | Up | zend_stream_close